Bug 155665

Summary: [PATCH] mail/mailscanner: Update to current stable version
Product: Ports & Packages Reporter: Kevin Kobb <kkobb>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Kevin Kobb 2011-03-18 18:00:24 UTC
MailScanner port is not at the current stable version.

Fix: Apply attached patch.

Patch attached with submission follows:
How-To-Repeat: Check port versus upstream release.
Comment 1 Martin Wilke freebsd_committer 2011-03-19 02:06:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-03-25 10:39:46 UTC
miwi        2011-03-25 10:39:30 UTC

  FreeBSD ports repository

  Modified files:
    mail/mailscanner     Makefile distinfo 
    mail/mailscanner/files CHANGES.port mta.in 
  Log:
  - Update to 4.83.2
  
  PR:             155665
  Submitted by:   Kevin Kobb <kkobb@skylinecorp.com> (maintainer)
  
  Revision  Changes    Path
  1.93      +1 -1      ports/mail/mailscanner/Makefile
  1.58      +2 -2      ports/mail/mailscanner/distinfo
  1.25      +6 -0      ports/mail/mailscanner/files/CHANGES.port
  1.5       +2 -2      ports/mail/mailscanner/files/mta.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-03-27 11:41:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!